Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 08:52:05 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund muhammad shahid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  my order number is 9637796490 i order 5 items but today morning i saw sms that you cancel 2 order due to what reason and i check again items is still available on your website kindly clerify me thanks Bot:  Please enter your name Customer:  muhammad shahid Bot:  Hi Muhammad Shahid ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9637796490 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561090821            12:31 PM, 26th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:31 PM, 26th Feb                   mayar                   Are you still with us?           12:32 PM, 26th Feb                     muhammad shahid                    I placed one order you can see in the system           12:32 PM, 26th Feb                   mayar                   Sure           12:32 PM, 26th Feb                     muhammad shahid                    And from your side my two orders has been cancelled           12:32 PM, 26th Feb                   mayar                   send me your order number           12:33 PM, 26th Feb                     muhammad shahid                    9637796490           12:33 PM, 26th Feb                   mayar                   Could you please allow me 2 minutes to check your order details?           12:35 PM, 26th Feb                     muhammad shahid                    I just want to know that you cancelled order amount how I will get and when this is only my question           12:35 PM, 26th Feb                   mayar                   Your order ID  9637796490 is now ready for collection.  Kindly make sure to have your Emirates ID or Passport, during the pickup.    Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.           12:36 PM, 26th Feb                   mayar                   Regarding your cancelled items           12:37 PM, 26th Feb                   mayar                   We would like to inform you that we have processed the refund of amount (AED22.00) on (2/25/21) and the amount you paid online will be refunded back to your original payment method within 4- 15 working days.           12:38 PM, 26th Feb                   mayar                   Is there anything else i can help you with?            12:38 PM, 26th Feb                     muhammad shahid                    R u in your seens or not           12:39 PM, 26th Feb                     muhammad shahid                    I am what asking you and your telling me same thing different           12:39 PM, 26th Feb                   mayar                   We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           12:40 PM, 26th Feb                   mayar                   Is there anything else i can help you with?            12:43 PM, 26th Feb                   mayar                   Are you still with us?           12:45 PM, 26th Feb                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:49 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2157107